onEvent('recipes', event => {
    event.remove({output:'create_stuff_additions:encased_jet_chestplate'})
    event.remove({output:'rats:dragon_wing'})
    event.remove({id:'rats:rat_upgrade_dragon_iaf'})
    event.remove({id:'rats:rat_upgrade_dragon_vanilla'})
    event.remove({output: 'minecraft:netherite_ingot'})
    event.remove({output: 'silentgear:blaze_gold_ingot'})

})
//I&F tools
onEvent('recipes', event => {
    //fire dragonsteel
    event.remove({output: 'iceandfire:dragonsteel_fire_sword'}),
    event.remove({output: 'iceandfire:dragonsteel_fire_pickaxe'}),
    event.remove({output: 'iceandfire:dragonsteel_fire_axe'}),
    event.remove({output: 'iceandfire:dragonsteel_fire_shovel'}),
    event.remove({output: 'iceandfire:dragonsteel_fire_hoe'}),
    //ice dragonsteel
    event.remove({output: 'iceandfire:dragonsteel_ice_sword'})
    event.remove({output: 'iceandfire:dragonsteel_ice_pickaxe'})
    event.remove({output: 'iceandfire:dragonsteel_ice_axe'})
    event.remove({output: 'iceandfire:dragonsteel_ice_shovel'})
    event.remove({output: 'iceandfire:dragonsteel_ice_hoe'})
    //lightning
    event.remove({output: 'iceandfire:dragonsteel_lightning_sword'})
    event.remove({output: 'iceandfire:dragonsteel_lightning_pickaxe'})
    event.remove({output: 'iceandfire:dragonsteel_lightning_axe'})
    event.remove({output: 'iceandfire:dragonsteel_lightning_shovel'})
    event.remove({output: 'iceandfire:dragonsteel_lightning_hoe'})
})